Subject: Trainer Candidate - Neha Gupta
From: Neha Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jan 2023 23:44:21 -0500

| | Tech Support Test

Name | Neha Gupta
E-mail | [email-masked]
Phone Number | (110092) 9315134498
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | IP extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 3i | Trainer | 0 | 28k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | As i am a trainer in 3i infortech so I handle the coming batch and trainer them about the process and conduct the small sessions for floor advisor who are not able to complete the KPI
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Not getting on with a colleague. Not feeling able to speak up about something you feel is wrong your team doesn't pull together
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service reps will get the problem solved eventually and a great customer service representative will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | As i am quick learner so I can get the process knowledge quickly and able to teach the new representative so that they can handle it on their best way
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |